HTML {
	OVERFLOW-X: hidden
}
.contact_bg {
	BACKGROUND: url(index_files/body_bg.jpg)
}
.tab_contact {
	BORDER-BOTTOM: #56c6f4 1px solid; BORDER-LEFT: #56c6f4 1px solid; LIST-STYLE-TYPE: none; MARGIN: 14px auto 0px; WIDTH: 85%; HEIGHT: 200px; BORDER-TOP: #56c6f4 1px solid; BORDER-RIGHT: #56c6f4 1px solid
}
.td1 {
	BORDER-BOTTOM: #56c6f4 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #56c6f4 1px solid; PADDING-LEFT: 30px; BORDER-TOP: #56c6f4 1px solid; BORDER-RIGHT: #56c6f4 1px solid
}
.tab_contact TH {
	BORDER-BOTTOM: #56c6f4 1px solid; BORDER-LEFT: #56c6f4 1px solid; LINE-HEIGHT: 25px; HEIGHT: 25px; FONT-SIZE: 14px; BORDER-TOP: #56c6f4 1px solid; BORDER-RIGHT: #56c6f4 1px solid
}
#footer {
	POSITION: fixed; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 970px; BOTTOM: 0px; BACKGROUND: #04598c
}
.footer_box {
	MARGIN: 0px auto; WIDTH: 980px; BACKGROUND: #04598c; HEIGHT: 35px
}
.footer_box_info {
	TEXT-ALIGN: center; WIDTH: 980px; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 20px; FONT-WEIGHT: bold; PADDING-TOP: 7px
}
.footer_box_info IMG {
	VERTICAL-ALIGN: top
}
* HTML {
	BACKGROUND-IMAGE: url(about:blank); BACKGROUND-ATTACHMENT: fixed
}
* HTML BODY {
	BACKGROUND-IMAGE: url(about:blank); BACKGROUND-ATTACHMENT: fixed
}
* HTML #footer {
	POSITION: absolute;
	;
TOP: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); ; LEFT: expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0))
; 	background-color: #FE0000;
}
.model1 {
	WIDTH: 100%; BACKGROUND: url(index_files/body_profile.jpg) no-repeat center bottom
}
.model1_wrap {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
.model1_l {
	WIDTH: 300px; DISPLAY: inline; FLOAT: left
}
.model1_r {
	LINE-HEIGHT: 30px; WIDTH: 600px; FLOAT: right
}
.product {
	BORDER-BOTTOM: #eee 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #eee 1px solid; WIDTH: 300px; DISPLAY: block; FONT-FAMILY: Arial; HEIGHT: 300px; FONT-SIZE: 262px; VERTICAL-ALIGN: middle; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid
}
.product IMG {
	TEXT-ALIGN: center; DISPLAY: inline; MAX-WIDTH: 300px; MAX-HEIGHT: 300px; VERTICAL-ALIGN: middle
}
.product_name {
	COLOR: black; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.datalist2 {
	MARGIN: 0px auto; WIDTH: 940px
}
.model2 {
	BORDER-BOTTOM: #ccc 2px solid; BORDER-LEFT: #ccc 2px solid; WIDTH: 455px; HEIGHT: 300px; OVERFLOW: hidden; BORDER-TOP: #ccc 2px solid; BORDER-RIGHT: #ccc 2px solid
}
.model2_wrap {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.model2_l {
	WIDTH: 200px; FLOAT: left
}
.model2_r {
	LINE-HEIGHT: 30px; WIDTH: 200px; FLOAT: right
}
.model2_r IMG {
	WIDTH: 95px
}
.product2 {
	TEXT-ALIGN: center; WIDTH: 200px; DISPLAY: block; FONT-FAMILY: Arial; HEIGHT: 200px; FONT-SIZE: 175px; VERTICAL-ALIGN: middle
}
.product2 IMG {
	TEXT-ALIGN: center; DISPLAY: inline; MAX-WIDTH: 200px; MAX-HEIGHT: 200px; VERTICAL-ALIGN: middle
}
.product2_name {
	COLOR: black; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.datalist3 {
	MARGIN: 0px auto; WIDTH: 860px
}
.model3 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px; WIDTH: 280px; MARGIN-BOTTOM: 10px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.model3_title {
	LINE-HEIGHT: 35px; WIDTH: 240px; DISPLAY: block; HEIGHT: 35px; COLOR: red; OVERFLOW: hidden
}
.product3 {
	TEXT-ALIGN: center; WIDTH: 260px; DISPLAY: block; FONT-FAMILY: Arial; HEIGHT: 240px; FONT-SIZE: 227px; VERTICAL-ALIGN: middle; OVERFLOW: hidden
}
.product3 IMG {
	TEXT-ALIGN: center; DISPLAY: inline; MAX-WIDTH: 240px; MAX-HEIGHT: 240px; VERTICAL-ALIGN: middle
}
.datalist4 {
	MARGIN: 0px auto; WIDTH: 940px
}
.model4 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BACKGROUND-COLOR: #fff; WIDTH: 220px; MARGIN-BOTTOM: 10px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.model4_title {
	LINE-HEIGHT: 35px; WIDTH: 200px; DISPLAY: block; HEIGHT: 35px; COLOR: red; OVERFLOW: hidden
}
.product4 {
	TEXT-ALIGN: center; WIDTH: 200px; DISPLAY: block; FONT-FAMILY: Arial; HEIGHT: 200px; FONT-SIZE: 175px; VERTICAL-ALIGN: middle
}
.product4 IMG {
	TEXT-ALIGN: center; DISPLAY: inline; MAX-WIDTH: 200px; MAX-HEIGHT: 200px; VERTICAL-ALIGN: middle
}
.wrap {
	BORDER-BOTTOM: #ccc 2px solid; BORDER-LEFT: #ccc 2px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 2px; BORDER-TOP: #ccc 2px solid; BORDER-RIGHT: #ccc 2px solid; PADDING-TOP: 0px
}
#slide {
	MARGIN: 10px auto; WIDTH: 960px; HEIGHT: 240px; OVERFLOW: hidden
}
#slide LI {
	MARGIN: 5px; FLOAT: left
}
.slideul1 {
	WIDTH: 10000px
}
.slideul2 A {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; WIDTH: 210px; DISPLAY: block; FONT-FAMILY: Arial; HEIGHT: 210px; FONT-SIZE: 175px; VERTICAL-ALIGN: middle; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.slideul2 IMG {
	TEXT-ALIGN: center; DISPLAY: inline; MAX-WIDTH: 200px; MAX-HEIGHT: 200px; VERTICAL-ALIGN: middle
}
#focus {
	MARGIN: 0px auto
}
#focus IMG {
	WIDTH: 980px; HEIGHT: 347px
}
#focus {
	POSITION: relative; WIDTH: 980px; HEIGHT: 347px; OVERFLOW: hidden
}
#focus UL {
	POSITION: absolute; HEIGHT: 347px
}
#focus UL LI {
	POSITION: relative; WIDTH: 980px; BACKGROUND: #000; FLOAT: left; HEIGHT: 347px; OVERFLOW: hidden
}
#focus UL LI DIV {
	POSITION: absolute; OVERFLOW: hidden
}
#focus .btnBg {
	POSITION: absolute; WIDTH: 980px; BOTTOM: 0px; BACKGROUND: #000; HEIGHT: 20px; LEFT: 0px
}
#focus .btn {
	POSITION: absolute; TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 980px; BOTTOM: 0px; PADDING-RIGHT: 10px; HEIGHT: 10px; RIGHT: 0px; PADDING-TOP: 5px
}
#focus .btn SPAN {
	WIDTH: 25px; DISPLAY: inline-block; BACKGROUND: #fff; HEIGHT: 10px; MARGIN-LEFT: 5px; CURSOR: pointer; _display: inline; _zoom: 1; _font-size: 0
}
#focus .btn SPAN.on {
	BACKGROUND: #fff
}
#focus .preNext {
	POSITION: absolute; WIDTH: 45px; BACKGROUND: url(/Qdialogs/images/sprite.png) no-repeat 0px 0px; HEIGHT: 100px; TOP: 90px; CURSOR: pointer
}
#focus .pre {
	LEFT: 0px
}
#focus .next {
	BACKGROUND-POSITION: right top; RIGHT: 0px
}
.con_bg {
	WIDTH: 980px; BACKGROUND: url(images/body_bg.jpg)
}
BODY {
	BACKGROUND: #000000
}
